.bs-ta-left {
  text-align: left;
}
.bs-ta-right {
  text-align: right;
}
.bs-ta-center {
  text-align: center;
}
.bs-link {
  color: #000;
  text-decoration: underline;
  font-weight: bold;
}
.bs-link:hover {
  text-decoration: none;
}
.bs-card-info {
  background: #efefef;
  color: #00459b;
  text-transform: uppercase;
  display: inline-block;
  text-align: center;
  padding: 5px 10px;
  margin-bottom: 20px;
}
.bs-card-info__name {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 10px;
}
.bs-card-info__points {
  font-size: 42px;
  line-height: 34px;
  font-weight: bold;
  margin-bottom: 10px;
}
.bs-card-info__percent {
  margin-bottom: 20px;
}
.bs-card-info__end-date {
  padding: 20px 10px 0px 10px;
  border-top: 4px solid #00459b;
  margin: 0 -10px;
  text-align: right;
}
